## node-data-uri-to-buffer 4.0.0

=== debian/changelog ===
node-data-uri-to-buffer (4.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-data-uri-to-buffer: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:53:46 +0000

node-data-uri-to-buffer (4.0.0-2) unstable; urgency=medium

  * Team upload
  * Source-only upload
  * Fix copyright years
  * Test: use --ci for jest
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Sun, 31 Jul 2022 12:42:12 +0200

node-data-uri-to-buffer (4.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1014116)

 -- Michael Ikwuegbu <michaelikwuegbu1@gmail.com>  Fri, 01 Jul 2022 14:00:59 +0100
