=== debian/control ===
Source: node-data-uri-to-buffer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Michael Ikwuegbu <michaelikwuegbu1@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-typescript
 , node-ts-jest <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/TooTallNate/node-data-uri-to-buffer
Vcs-Git: https://salsa.debian.org/js-team/node-data-uri-to-buffer.git
Vcs-Browser: https://salsa.debian.org/js-team/node-data-uri-to-buffer
Rules-Requires-Root: no

Package: node-data-uri-to-buffer
Architecture: all
Depends:
 ${misc:Depends}
 ,
Multi-Arch: foreign
Description: Generate a Buffer instance from a Data URI string
 This module accepts a "data" URI String of data, and returns a
 Node.js Buffer instance with the decoded data
 .
 Node.js is an event-based server-side JavaScript engine.
