=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/data-uri-to-buffer-$1\.tar\.gz/ \
 https://github.com/TooTallNate/node-data-uri-to-buffer/tags .*/v?(\d\S+)\.tar\.gz
